Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Filtering/vtkColorTransferFunction.h File Reference

`#include "vtkScalarsToColors.h"`

Include dependency graph for vtkColorTransferFunction.h:

Go to the source code of this file.

## Compounds

class | vtkColorTransferFunction
| Defines a transfer function for mapping a property to an RGB color value. More...

## Defines

#define | VTK_CTF_RGB 0
#define | VTK_CTF_HSV 1

## Define Documentation

#define VTK_CTF_RGB 0

| Definition at line 55 of file vtkColorTransferFunction.h. Referenced by vtkColorTransferFunction::SetColorSpaceToRGB().

#define VTK_CTF_HSV 1

| Definition at line 56 of file vtkColorTransferFunction.h. Referenced by vtkColorTransferFunction::SetColorSpaceToHSV().